
Edit - feature request #1847

Apply description sources (references) for a DescriptionBase to all included description elements

06/28/2010 11:50 AM - Niels Hoffmann

Status: Rejected Start date: 06/28/2010

Priority: Highest Due date:  

Assignee: Andreas Müller % Done: 0%

Category: taxeditor Estimated time: 0.00 hour

Target version:    

Severity: normal   

Description

Copied from #1846

Important: a Reference entered in this field should apply to all the descriptive elements under the Description item. Right now

cannot check if that is the way it is working because of the problem saving.

 

I can see that this makes sense, but it is not the intended behavior at the moment. We will have to discuss this in the mailing list.

Should this be handled on the output side?

Related issues:

Related to Edit - feature request #7715: Description sources should be handle... Closed 09/03/2018

Related to Edit - feature request #7774: Show description source for descript... Closed 09/20/2018

Copied to Edit - bug #7716: Apply description sources (references) for a Desc... New 09/03/2018

History

#1 - 06/28/2010 11:51 AM - Niels Hoffmann

- Priority changed from Priority08 to Highest

- Tracker changed from task to feature request

#2 - 06/28/2010 12:08 PM - Soraya Villalba

Replying to n.hoffmann

Copied from #1846

Important: a Reference entered in this field should apply to all the descriptive elements under the Description item. Right now cannot check

if that is the way it is working because of the problem saving.

 

I can see that this makes sense, but it is not the intended behavior at the moment. We will have to discuss this in the mailing list.

Should this be handled on the output side? 

 

What is the intended behaviour? Is a DescriptionBase meant to refer to several sources? I am considering each DescriptionBase as a source of

descriptive content and it's not clear to me what is the advantage of mixing sources at that level.
dev.e-taxonomy.eu/issues/show/1847:


#3 - 06/28/2010 12:52 PM - Niels Hoffmann

Could someone who was involved in the modeling process shed some light on the topic?

#4 - 05/12/2018 05:46 PM - Andreas Müller

- Description updated

- Assignee changed from Niels Hoffmann to Andreas Müller

- Target version changed from TaxEditor Next Major Release to Unassigned CDM tickets

#5 - 09/03/2018 11:53 AM - Andreas Müller

- Related to feature request #7715: Description sources should be handled same as DescriptionElement added

#6 - 09/03/2018 12:03 PM - Andreas Müller

- Status changed from New to Rejected

- Target version deleted (Unassigned CDM tickets)

- Private changed from Yes to No

This is not primarily a taxeditor ticket therefore I close it but open a similar ticket for cdmlib services: #7716

#7 - 09/03/2018 12:03 PM - Andreas Müller

- Copied to bug #7716: Apply description sources (references) for a DescriptionBase to all included description elements added

#8 - 09/20/2018 07:54 AM - Patrick Plitzner

- Related to feature request #7774: Show description source for description elements added
